body {
	background: url(images/main_bg.jpg) repeat-x center top #fe5102;
	color: #000;
	font-size: 14px;
	line-height:18px;
	font-family:Verdana, Geneva, sans-serif, "Trajan Pro";
	margin: 0px;
	padding: 0px;
	}
	
#wrap {
	width: 980px;
	margin: 0px auto;
	padding: 0px;
	position: relative;

	}
	
#topheader {
	height:168;
	}	
	
#topheader .logo{
	width:593px;
	padding: 15px 0px 10px 10px;
	float:left;
}	

#topheader .smallmenu{
	width:163px;
	margin:30px 10px 0px 0px;
	padding:0px;
	float:right;
	}

#navbar{
	margin: 0px 0px 0px 0px;
	padding: 160px 0px 0px 0px;
	}	
	
#nav{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	}	
	
#nav ul {
	background:url(images/menu_bg.png) no-repeat left top;
	width: 960px;
	float: left;
	list-style: none;
	margin: 10px 0 0 0px;
	padding: 0px 10px 0px 10px;
	height:80px;
	}
	
#nav li {
	background:url(images/menu_divider.png) right no-repeat;
	list-style: none;
	margin: 0px 0px 0 0px;
	padding: 0px 0px 0px 0px;
	height:77px;
	}

#nav li a, #nav li a:link, #nav li a:visited {
	color: #fff;
	display: block;
	font-size: 15px;
	font-weight: normal;
	font-family:Arial, Helvetica, sans-serif;
	text-transform:uppercase;
    margin: 0px 1px 0 0;
	padding: 14px 35px 20px 35px;
	text-decoration: none;
	}

#nav li a:hover, #nav li a:active {
	background:url(images/menu_hover.png) repeat-x center top;
	color: #fff;
    margin: 0px 1px 0 0;
	font-size: 15px;
	text-decoration: none; 
	padding: 14px 35px 20px 35px;
	}
	
#nav li li a, #nav li li a:link, #nav li li a:visited {
	width: 160px;
	color: #fff;
	font-size: 12px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	float: none;
	line-height:15px;
	margin: 0px 0 0 0;
	text-align:center;
	padding: 10px 0px 10px 0px;
	}
	
#nav li li a:hover, #nav li li a:active {
	background:url(images/menu_hover.jpg) center top no-repeat #5b257e;
	color: #fff;
	padding: 10px 0px 10px 0px;
	font-size: 12px;
	margin: 0px 0 0 0;
	}
	
#nav li.current_page_item a{
	background:url(images/menu_hover.jpg) center top no-repeat;
	color: #fff;
    margin: 0px 3px 0 0;
	font-size: 12px;
	text-decoration: none; 
	padding: 9px 18px 9px 19px;
	}
	
#nav li {
	float: left;
	padding: 0px;
	}

#nav li ul {
	z-index: 9999;
	position: absolute;
	left: -999em;
	height: auto;
	width: 160px;
	margin: 0px;
	padding: 0px;
	}

#nav li li { 
margin: 0px;
	padding: 0px;
	}

#nav li ul a { 
	width: 140px;
	}

#nav li ul a:hover, #nav li ul a:active { 
	}

#nav li ul ul {
	margin: -32px 0 0 171px;
	}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
	}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;
	}

#nav li:hover, #nav li.sfhover { 
	position: static;
	}	
	
#header{
	text-align:center;
	margin:auto;
	padding: 10px 0px 0px 0px;
	height:379px;
	}
	
.content_shapetop {
	width: 957px;
	margin:10px auto 0px;
	}	
	
#content {
	background: url(images/content_bg.jpg) repeat-y center top;
	width: 917px;
	margin: 0px auto 0px;
	padding: 15px 20px 10px 20px;
	}
	
.content_shapebottom {
	margin:0px auto 10px;
	width: 957px;
	}
	
#contentleft {
	width: 630px;
	}
	
#contentleft1 {
	width: 920px;
	}			
	
#contentright {
	background:url(images/contact_bg.png) no-repeat center top;
	height:409px;
	width:287px;
	float: right;
	margin: 0px;
	padding: 0px;
	}
	
.head {
	width:460px;
	}
	
#contentleft p.text {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
}
.text a:link {
	font-family: Verdana, Geneva, sans-serif;
	font-weight: normal;
	color: #000;
	text-decoration: none;
}

.text a:visited {
	font-family: Verdana, Geneva, sans-serif;
	font-weight: normal;
	color: #000;
	text-decoration: none;
}

.text a:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-weight: normal;
	color: #fe5102;
	text-decoration:underline;
}

#contentleft ul {
	margin: 0px;
	padding: 15px 0px 0px 0px;
	}
	
#contentleft ul li {
	background:url(images/arrow.png) no-repeat left;
	list-style-type: none;
	margin: 10px 0px 10px 0px;
	padding: 0px 0px 0px 25px;
	}
	
.img {
	float:right;
	width:177px;
	margin: 25px 10px 0px 0px;
	}

.img_products {
	width:187px;
	margin: 0px 10px 0px 0px;
	}
	
.products {
	float:right;
	width:720px;
	text-align:justify;
	margin: 0px 0px 0px 0px;
	}	
	
.cart {
	float:right;
	width:350px;
	}	
		
.contact_form {
	float:left;
	width:320px;
	text-align:left;
	margin: 0px 10px 0px 0px;
	}	
	
.text_heading {
	font-family: Times, serif Verdana, Geneva, sans-serif, "Trajan Pro";
	font-size:20px;
	color:#fff;
	margin: 60px 20px 0px 20px;
	}	
.text_head {
	font-family: Times, "serif Verdana", Geneva, sans-serif, "Trajan Pro";
	font-size:20px;
	color:#fff;
	text-align:left;
	text-decoration: none;
}

	
.text_big {
	font-family:Verdana, Geneva, sans-serif, "Trajan Pro";
	font-size:14px;
	color:#fff;
	text-align:left;
	text-decoration: none;
	line-height: 18px;
	}	
.text_big_heading {
	font-family: Verdana, Geneva, sans-serif, "Trajan Pro";
	font-size: 15px;
	line-height: 22px;
	font-weight: bold;
	color: #000;
	text-decoration: underline;
}

.text_big a:link {
	font-family:Verdana, Geneva, sans-serif, "Trajan Pro";
	font-size:14px;
	color:#fff;
	text-align:left;
	text-decoration: none;
	line-height: 18px;
}
.text_big a:visited {
	font-family:Verdana, Geneva, sans-serif, "Trajan Pro";
	font-size:14px;
	color:#fff;
	text-align:left;
	text-decoration: none;
	line-height: 18px;
}
.text_big a:hover {
	font-family:Verdana, Geneva, sans-serif, "Trajan Pro";
	font-size:14px;
	color:#000;
	text-align:left;
	text-decoration: underline;
	line-height: 18px;
}



	
#footer {
	background:url(images/footer_bg.png) no-repeat center top;
	width:957px;
	height: 79px;
	text-align: center;
	font-family:Verdana, Geneva, sans-serif, "Trajan Pro";
	font-size:11px;
	margin: 10px auto 0px;
	padding: 17px 0px 20px 0px;
}

#footer .left {
	float:left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 20px;
	font-weight: normal;
	color: #000;
	text-align:left;
	text-decoration: none;
}

#footer .right {
	float:right;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 16px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
}

#footer .left a:link, #footer .left a:visited {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 20px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
}

#footer .left a:hover {
	color: #000;
	text-decoration: underline;
}

#footer ul{
	height:15px;
}

#footer li{
	display:inline;
	list-style:none;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #fff;
}

#footer li a{	
	color: #fff;
	font-size: 12px;
	font-family: Arial, Tahoma, Verdana;
	padding:0px 5px 0px 5px;
	margin:0 0px 0 0;
	outline:none;
	height:11px;
}

#footer li a:hover{
	padding:0px 5px 0px 5px;
	color: #fff;
	font-size: 12px;
	font-family: Arial, Tahoma, Verdana;
}

#footer li a:hover{
	padding:0px 5px 0px 5px;
	color: #fff;
	font-size: 12px;
	font-family: Arial, Tahoma, Verdana;
	text-decoration: none;	
	text-decoration:underline;
}

#footer_p {
	margin: 30px 0px 0px 0px;
	padding: 0px 20px 0px 20px;
	}
	
#footer a, #footer a:visited {
	color: #000;
	text-decoration: none;
	}
	
#footer a:hover {
	color: #FFFFFF;
	text-decoration: underline;
	}	
	
.submit {
	background: url(images/submit_bg.jpg) repeat-x center top;
	width: 70px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	text-align: center;
	font-weight: normal;
	padding: 5px;
	cursor:pointer;
	border:1px solid #c8c8c8;
	text-decoration: none;
	}

.form {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	line-height:18px;
	color: #000;
	background-color: #EEE;
	padding: 3px 0px 3px 0px;
	width: 300px;
	border: 1px solid #c8c8c8;
	}	
	
.form1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	line-height:18px;
	color: #000;
	background-color: #EEE;
	padding: 3px 0px 3px 0px;
	width: 300px;
	border: 1px solid #c8c8c8;
	}						
	
#form{
	border: 1px solid #c8c8c8;
	width:550px;
	padding:0px 20px 0px 20px;	
}

.form_text {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: normal;
	text-align:right;
	color: #000;
	text-decoration: none;
	}
	
.text_bold {
	font-size:25px;
	font-family:"Times New Roman", Times, serif;
	line-height:30px;
	color:#FE5102;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
	}
	
.text_blue {
	font-size:14px;
	font-family:Verdana, Geneva, sans-serif, "Trajan Pro";
	color:#0878be;
	text-decoration: none;
	font-weight: bold;
	}		
